bump upper bounds for monad-parallel

Create issue
Issue #2 resolved
Alexander Kjeldaas created an issue

There is no issue tracker on hackage for monad-parallel, so I report this here:

The transformers upper bound is breaking stackage nightly for GHC 8.0.1:

      transformers: needed (>=0.2 && <0.5), 0.5.2.0 found (latest applicable is 0.4.3.0)
    needed for package monad-parallel-0.7.2.1

Is it possible to lift this bound?

Comments (2)

  1. Log in to comment